path: /build/build/at-spi2-core-app-accessibility-2-2.36.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="X introspection" emerge app-accessibility/at-spi2-core:2 -pv -t && \
    USE="X introspection" emerge -j ${JOBS} --nodeps app-accessibility/at-spi2-core:2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/at-spi2-core && luet-portage --dir /pkgdir/at-spi2-core
    app-accessibility/at-spi2-core:2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:bf2e09a22679fe5b620684cab687d5866841287befefa68782a21edd81a9f29a
  package:
    name: at-spi2-core
    version: 2.36.0+1
    category: app-accessibility-2
    use_flags:
    - X
    - introspection
    requires:
    - name: libXtst
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: D-Bus accessibility specifications and registration daemon
    uri:
    - https://wiki.gnome.org/Accessibility
    license: LGPL-2+
    buildtimestamp: 2024-10-14 18:35:03.762693036 +0000 UTC m=+257.878483199
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
        >=dev-util/ninja-1.7.2'
      DEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1 x11-libs/libSM x11-libs/libXi
        x11-libs/libXtst introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) X? ( x11-libs/libX11 x11-libs/libXi x11-libs/libXtst ) >=dev-util/gtk-doc-am-1.9
        >=dev-util/intltool-0.40 sys-devel/gettext virtual/pkgconfig dev-util/desktop-file-utils
        x11-misc/shared-mime-info'
      IUSE: X +introspection
      RDEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1 x11-libs/libSM x11-libs/libXi
        x11-libs/libXtst introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
        ) X? ( x11-libs/libX11 x11-libs/libXi x11-libs/libXtst )'
      emerge.packages: app-accessibility/at-spi2-core:2
      kit: gnome-kit
      original.package.name: app-accessibility/at-spi2-core
      original.package.slot: "2"
      original.package.version: 2.36.0
    treedir: /build/packages
  package_dir: /pkgdir/at-spi2-core
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 64ff3c38d5a2e7f11ae0595f927ea569f16565c5394d3a814be5270ef4c84a1f
compressiontype: zstd
files:
- etc/xdg/autostart/at-spi-dbus-bus.desktop
- usr/include/at-spi-2.0/atspi/atspi-accessible.h
- usr/include/at-spi-2.0/atspi/atspi-action.h
- usr/include/at-spi-2.0/atspi/atspi-application.h
- usr/include/at-spi-2.0/atspi/atspi-collection.h
- usr/include/at-spi-2.0/atspi/atspi-component.h
- usr/include/at-spi-2.0/atspi/atspi-constants.h
- usr/include/at-spi-2.0/atspi/atspi-device-listener.h
- usr/include/at-spi-2.0/atspi/atspi-document.h
- usr/include/at-spi-2.0/atspi/atspi-editabletext.h
- usr/include/at-spi-2.0/atspi/atspi-enum-types.h
- usr/include/at-spi-2.0/atspi/atspi-event-listener.h
- usr/include/at-spi-2.0/atspi/atspi-gmain.h
- usr/include/at-spi-2.0/atspi/atspi-hyperlink.h
- usr/include/at-spi-2.0/atspi/atspi-hypertext.h
- usr/include/at-spi-2.0/atspi/atspi-image.h
- usr/include/at-spi-2.0/atspi/atspi-matchrule.h
- usr/include/at-spi-2.0/atspi/atspi-misc.h
- usr/include/at-spi-2.0/atspi/atspi-object.h
- usr/include/at-spi-2.0/atspi/atspi-registry.h
- usr/include/at-spi-2.0/atspi/atspi-relation.h
- usr/include/at-spi-2.0/atspi/atspi-selection.h
- usr/include/at-spi-2.0/atspi/atspi-stateset.h
- usr/include/at-spi-2.0/atspi/atspi-table-cell.h
- usr/include/at-spi-2.0/atspi/atspi-table.h
- usr/include/at-spi-2.0/atspi/atspi-text.h
- usr/include/at-spi-2.0/atspi/atspi-types.h
- usr/include/at-spi-2.0/atspi/atspi-value.h
- usr/include/at-spi-2.0/atspi/atspi.h
- usr/lib/systemd/user/at-spi-dbus-bus.service
- usr/lib64/girepository-1.0/Atspi-2.0.typelib
- usr/lib64/libatspi.so
- usr/lib64/libatspi.so.0
- usr/lib64/libatspi.so.0.0.1
- usr/lib64/pkgconfig/atspi-2.pc
- usr/libexec/at-spi-bus-launcher
- usr/libexec/at-spi2-registryd
- usr/share/dbus-1/accessibility-services/org.a11y.atspi.Registry.service
- usr/share/dbus-1/services/org.a11y.Bus.service
- usr/share/defaults/at-spi2/accessibility.conf
- usr/share/doc/at-spi2-core-2.36.0/AUTHORS.bz2
- usr/share/doc/at-spi2-core-2.36.0/NEWS.bz2
- usr/share/doc/at-spi2-core-2.36.0/README.bz2
- usr/share/gir-1.0/Atspi-2.0.gir
- usr/share/locale/an/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/as/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ast/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/be/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/bg/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/bn_IN/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/bs/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ca/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/cs/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/da/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/de/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/el/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/en_CA/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/en_GB/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/eo/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/es/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/et/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/eu/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/fa/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/fi/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/fr/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/fur/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ga/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/gd/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/gl/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/gu/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/he/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/hi/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/hr/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/hu/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/id/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/it/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ja/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/kk/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/km/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/kn/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ko/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/lt/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/lv/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ml/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/mr/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ms/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/nb/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ne/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/nl/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/oc/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/or/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/pa/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/pl/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/pt/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/pt_BR/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ro/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ru/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/sk/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/sl/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/sq/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/sr/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/sr@latin/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/sv/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ta/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/te/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/tg/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/tr/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/ug/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/uk/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/vi/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/zh_CN/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/zh_HK/LC_MESSAGES/at-spi2-core.mo
- usr/share/locale/zh_TW/LC_MESSAGES/at-spi2-core.mo
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/BDEPEND
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/BUILD_TIME
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CATEGORY
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CBUILD
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CFLAGS
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CHOST
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CONTENTS
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/COUNTER
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CTARGET
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CXX
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/CXXFLAGS
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/DEFINED_PHASES
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/DEPEND
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/DESCRIPTION
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/EAPI
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/FEATURES
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/HOMEPAGE
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/INHERITED
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/IUSE
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/IUSE_EFFECTIVE
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/KEYWORDS
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/LDFLAGS
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/LICENSE
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/NEEDED
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/NEEDED.ELF.2
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/PF
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/PROVIDES
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/RDEPEND
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/REQUIRES
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/SIZE
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/SLOT
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/USE
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/at-spi2-core-2.36.0.ebuild
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/environment.bz2
- var/db/pkg/app-accessibility/at-spi2-core-2.36.0/repository
package_cacheimage: ""
runtime:
  name: at-spi2-core
  version: 2.36.0+1
  category: app-accessibility-2
  use_flags:
  - X
  - introspection
  requires:
  - name: gobject-introspection
    version: '>=0'
    category: dev-libs
  - name: dbus
    version: '>=0'
    category: sys-apps
  - name: libSM
    version: '>=0'
    category: x11-libs
  - name: libXtst
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: D-Bus accessibility specifications and registration daemon
  uri:
  - https://wiki.gnome.org/Accessibility
  license: LGPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 app-arch/xz-utils >=dev-util/meson-0.48.2
      >=dev-util/ninja-1.7.2'
    DEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1 x11-libs/libSM x11-libs/libXi
      x11-libs/libXtst introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) X? ( x11-libs/libX11 x11-libs/libXi x11-libs/libXtst ) >=dev-util/gtk-doc-am-1.9
      >=dev-util/intltool-0.40 sys-devel/gettext virtual/pkgconfig dev-util/desktop-file-utils
      x11-misc/shared-mime-info'
    IUSE: X +introspection
    RDEPEND: '>=dev-libs/glib-2.62.2:2 >=sys-apps/dbus-1 x11-libs/libSM x11-libs/libXi
      x11-libs/libXtst introspection? ( >=dev-libs/gobject-introspection-1.62.0:=
      ) X? ( x11-libs/libX11 x11-libs/libXi x11-libs/libXtst )'
    emerge.packages: app-accessibility/at-spi2-core:2
    kit: gnome-kit
    original.package.name: app-accessibility/at-spi2-core
    original.package.slot: "2"
    original.package.version: 2.36.0
